Subject: Re: Zaf5 and commctrl.h
From: [email-masked] (Colin Peters)

27 Jan 1998 22:20:28 -0800
Message-ID: <[email-masked]>
Reply-To: "Colin Peters" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Alec Mihailovs" <[email-masked]>
Cc: "GNU-Win32" <[email-masked]>

From: Alec Mihailovs <[email-masked]>
To: Jan-Jaap van der Heijden <[email-masked]>
Cc: GNU-Win32 list <[email-masked]>
Date: Wednesday, January 28, 1998 1:25 PM
Subject: Zaf5 and commctrl.h

>I tried to build Zaf ( http://www.zinc.com/ )
>using gcc 2.8.0 obtained from
> http://agnes.dida.physik.uni-essen.de/~janjaap/mingw32/index.html
>
>and it appeared that I need a commctrl.h to do that.
>Could you please give me any advice where I could locate that header?.

You might be able to get what you need by making a dummy commctrl.h which
includes windows.h. Because of the different way that the GNU Win32 API
files are layed out basically everything comes from windows.h. I'm not
sure I totally agree with this, but it is the way it has been done.

Good luck,
Colin.

-- Colin Peters -- colin at fu.is.saga-u.ac.jp
-- Saga University Dept. of Information Science
-- http://www.fu.is.saga-u.ac.jp/~colin
-- http://www.geocities.com/Tokyo/Towers/6162

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".